{ "translations": {
    "a conversation" : "محادثة",
    "(Duration %s)" : "(المدة الزمنية %s)",
    "You attended a call with {user1}" : "لقد حضرت مكالمة مع {user1}",
    "_%n guest_::_%n guests_" : ["%n ضيف","%n ضيف","%n ضيف","%n ضيف","%n ضيف","%nضيف"],
    "You attended a call with {user1} and {user2}" : "لقد حضرت مكالمة مع {user1} و {user2}",
    "You attended a call with {user1}, {user2} and {user3}" : "لقد حضرت مكالمة مع {user1} و {user2} و {user3}",
    "You attended a call with {user1}, {user2}, {user3} and {user4}" : "لقد حضرت مكالمة مع {user1} و {user2} و {user3} و {user4}",
    "You attended a call with {user1}, {user2}, {user3}, {user4} and {user5}" : "لقد حضرت مكالمة مع {user1} و {user2} و {user3} و {user4} و {user5}",
    "_%n other_::_%n others_" : ["enter-the-singular-translation-here","enter-the-singular-translation-here","enter-the-plural-translation-here","enter-the-plural-translation-here","%n آخر ","enter-the-singular-translation-here"],
    "{actor} invited you to {call}" : "{actor} يدعوك إلى {call}",
    "You were invited to a <strong>conversation</strong> or had a <strong>call</strong>" : "تم دعوتك للإنضمام إلى <strong>المحادثة</strong> أو <strong>المكالمة</strong>",
    "Talk" : "التحدث",
    "Guest" : "ضيف",
    "Welcome to Nextcloud Talk!\nIn this conversation you will be informed about new features available in Nextcloud Talk." : "مرحبا بك في التحدث نكست كلاود!\nفي هذه المحادثة سيتم إشعارك بكل المميزات المتاحة في التحدث نكست كلاود.",
    "New in Talk %s" : "جديد في التحدث %s",
    "- Microsoft Edge and Safari can now be used to participate in audio and video calls" : "- بإمكانك إستعمال متصفح مايكروسوفت ايدج و سفاري الآن للانضمام إلى المكالمات الصوتية والفيديو",
    "- One-to-one conversations are now persistent and cannot be turned into group conversations by accident anymore. Also when one of the participants leaves the conversation, the conversation is not automatically deleted anymore. Only if both participants leave, the conversation is deleted from the server" : "- أصبحت المحادثات الفردية مستمرة الآن ولا يمكن تحويلها صدفة إلى محادثات جماعية. أيضًا عندما يغادر أحد المشاركين المحادثة، لن يتم حذف المحادثة تلقائيًا. فقط إذا غادر كلا المشاركين، سيتم حذف المحادثة من الخادم",
    "- You can now notify all participants by posting \"@all\" into the chat" : "- يمكنك الآن تنبيه جميع المشاركين بنشر \"@all\" في الدردشة",
    "- With the \"arrow-up\" key you can repost your last message" : "باستخدام مفتاح \"السهم للأعلى\" بإمكانك إعادة نشر رسالتك الأخيرة ",
    "- Talk can now have commands, send \"/help\" as a chat message to see if your administrator configured some" : "- يمكن أن يحتوي Talk الآن على أوامر ، أرسل \"مساعدة\" كرسالة دردشة لمعرفة ما إذا كان المسؤول قد قام بتهيئة بعضها",
    "- With projects you can create quick links between conversations, files and other items" : "- باستخدام المشاريع، يمكنك إنشاء روابط سريعة بين المحادثات والملفات والعناصر الأخرى",
    "- You can now mention guests in the chat" : "يمكنك الآن الإشارة إلى الضيوف في الدردشة",
    "- Conversations can now have a lobby. This will allow moderators to join the chat and call already to prepare the meeting, while users and guests have to wait" : "- يمكن أن يكون للمحادثات الآن ساحة للانتظار. سيسمح هذا للمنسقين بالانضمام إلى الدردشة والاتصال بالفعل للتحضير للاجتماع، بينما يتعين على المستخدمين والضيوف الانتظار",
    "- You can now directly reply to messages giving the other users more context what your message is about" : "- يمكنك الآن الرد مباشرة على الرسائل مما يمنح المستخدمين الآخرين مجالًا أوسع لمعرفة موضوع رسالتك",
    "- Searching for conversations and participants will now also filter your existing conversations, making it much easier to find previous conversations" : "- سيؤدي البحث الآن عن المحادثات والمشاركين إلى تصفية محادثاتك الحالية أيضًا، مما يسهل كثيرًا العثور على المحادثات السابقة",
    "- You can now add custom user groups to conversations when the circles app is installed" : "- يمكنك الآن إضافة مجموعات مستخدمين مخصصة إلى المحادثات عند تثبيت تطبيق circles",
    "- Check out the new grid and call view" : "- تحقق من الشبكة الجديدة وعرض المكالمة",
    "- You can now upload and drag'n'drop files directly from your device into the chat" : "- يمكنك الآن رفع الملفات وسحبها مباشرة من جهازك إلى الدردشة",
    "- Shared files are now opened directly inside the chat view with the viewer apps" : "- يتم الآن فتح الملفات المشتركة مباشرة داخل عرض الدردشة باستخدام تطبيقات العرض",
    "- You can now search for chats and messages in the unified search in the top bar" : "- يمكنك الآن البحث عن الدردشات والرسائل في البحث الموحد في الشريط العلوي",
    "- Spice up your messages with emojis from the emoji picker" : " - أضف على رسائلك الرموز التعبيرية",
    "- You can now change your camera and microphone while being in a call" : "- يمكنك الآن تغيير الكاميرا والميكروفون أثناء المكالمة",
    "- Give your conversations some context with a description and open it up so logged in users can find it and join themselves" : "- اضف لمحادثاتك بعض المحتوى مع وصف وافتحها حتى يتمكن المستخدمون المسجلون من العثور عليها والانضمام إليها",
    "- See a read status and send failed messages again" : "- انظر لحالة القراءة وارسل الرسائل التي فشل إرسالها مره أخرى. ",
    "- Raise your hand in a call with the R key" : "- ارفع يدك في المكالمة باستخدام مفتاح R.",
    "There are currently no commands available." : "لا يوجد أوامر في الوقت الحالي",
    "The command does not exist" : "الامر غير موجود",
    "An error occurred while running the command. Please ask an administrator to check the logs." : "خطأ اثناء استدعاء الامر، اطلب من المسؤول مراجعة السجلات.",
    "Talk updates ✅" : "تحديثات التحدث  ✅",
    "{actor} created the conversation" : "{actor} قام بإنشاء محادثة",
    "You created the conversation" : "أنشأتَ المحادثة",
    "An administrator created the conversation" : "المسؤول انشئ محادثة",
    "{actor} renamed the conversation from \"%1$s\" to \"%2$s\"" : "{actor} اعاد تسمية المحادثة من \"%1$s\" إلى \"%2$s\"",
    "You renamed the conversation from \"%1$s\" to \"%2$s\"" : "قمت بإعادة تسمية المحادثة من \"%1$s\" إلى \"%2$s\"",
    "An administrator renamed the conversation from \"%1$s\" to \"%2$s\"" : "قام المسؤول بإعادة تسمية المحادثة من \"%1$s\" إلى \"%2$s\"",
    "{actor} set the description" : "{actor} قام بتعيين الوصف ",
    "You set the description" : "قمت بتعيين الوصف ",
    "An administrator set the description" : "قام المسؤول بتعيين الوصف",
    "{actor} removed the description" : "{actor} قام بحذف الوصف ",
    "You removed the description" : "قمت بحذف الوصف ",
    "An administrator removed the description" : "قام المسؤول بحذف الوصف",
    "{actor} started a call" : "{actor} بدأ مكالمة",
    "You started a call" : "أنت بدأت مكالمة",
    "{actor} joined the call" : "{actor} انضم إلى المكالمة",
    "You joined the call" : "أنت انضممت للمكالمة",
    "{actor} left the call" : "{actor} غادر المكالمة",
    "You left the call" : "لقد قمت بمغادرة المكالمة",
    "{actor} unlocked the conversation" : "{actor} أزال قفل المحادثة",
    "You unlocked the conversation" : "أنت أزلت اقفال المكالمة",
    "An administrator unlocked the conversation" : "قامت الإدارة بإزالة قفل المحادثة ",
    "{actor} locked the conversation" : "{actor} اقفل المحادثة",
    "You locked the conversation" : "أنت اقفلت المحادثة",
    "An administrator locked the conversation" : " الإدارة اقفلت المحادثة",
    "{actor} limited the conversation to the current participants" : "{actor} قام بحد الرسائل للمشاركين الحاليين",
    "You limited the conversation to the current participants" : "قمت بحد الرسائل للمشاركين الحاليين",
    "An administrator limited the conversation to the current participants" : "قامت الإدارة بحد الرسائل للمشاركين الحاليين",
    "{actor} opened the conversation to registered users" : "{actor} اتاح المحادثة للمستخدمين المسجلين ",
    "You opened the conversation to registered users" : "قمت بإتاحة المحادثة للمستخدمين المسجلين ",
    "An administrator opened the conversation to registered users" : "قامت الإدارة بإتاحة المحادثة للمستخدمين المسجلين ",
    "{actor} opened the conversation to registered and guest app users" : "{actor} اتاح المحادثة للمستخدمين المسجلين وضيوف التطبيق ",
    "You opened the conversation to registered and guest app users" : "قمت بإتاحة المحادثة للمستخدمين المسجلين وضيوف التطبيق ",
    "An administrator opened the conversation to registered and guest app users" : "قامت الإدارة بإتاحة المحادثة للمستخدمين المسجلين وضيوف التطبيق ",
    "The conversation is now open to everyone" : "المحادثة الآن مفتوحة للجميع",
    "{actor} opened the conversation to everyone" : "{actor} اتاح المحادثة للجميع",
    "You opened the conversation to everyone" : "أنت سمحت بإتاحة المحادثة للجميع",
    "{actor} restricted the conversation to moderators" : "{actor} اقتصرت المحادثة على المشرفيين",
    "You restricted the conversation to moderators" : "أنت اقتصرت المحادثة على المشرفيين",
    "{actor} allowed guests" : "{actor} السماح للضيوف بالانضمام",
    "You allowed guests" : "أنت وافقت على انضمام الضيوف",
    "An administrator allowed guests" : "الإدارة وافقت على انضمام الضيوف",
    "{actor} disallowed guests" : "{actor} منع الضيوف",
    "You disallowed guests" : "أنت منعت الضيوف",
    "An administrator disallowed guests" : "الإدارة منعت الضيوف",
    "{actor} set a password" : "{actor} تعيين كلمة مرور",
    "You set a password" : "أنت قمت بتعيين كلمة مرور",
    "An administrator set a password" : "تعيين كلمة مرور من قبل الإدارة",
    "{actor} removed the password" : "{actor} إلغاء كلمة المرور",
    "You removed the password" : "أنت حذفت كلمة المرور",
    "An administrator removed the password" : "الإدارة حذفت كلمة المرور",
    "{actor} added {user}" : "{actor} اضاف {user}",
    "You joined the conversation" : "انضممت للمحادثة",
    "{actor} joined the conversation" : "{actor} انضم للمحادثة",
    "You added {user}" : "أنت اضفت {user}",
    "{actor} added you" : "{actor} أضافك أنت",
    "An administrator added you" : "الإدارة قامت بإضافتك أنت",
    "An administrator added {user}" : "الإدارة أضافت {user}",
    "You left the conversation" : "لقد غادرت المحادثة",
    "{actor} left the conversation" : "{actor} غادر المحادثة",
    "{actor} removed {user}" : "{actor} حذف {user}",
    "You removed {user}" : "أنت قمت بحذف {user}",
    "{actor} removed you" : "{actor} قام بحذفك",
    "An administrator removed you" : "الإدارة قامت بحذفك",
    "An administrator removed {user}" : "الإدارة حذفت {user}",
    "{actor} promoted {user} to moderator" : "تم ترقية {user} من قبل {actor}",
    "You promoted {user} to moderator" : "قمت بترقية {user} إلى مشرف",
    "{actor} promoted you to moderator" : "تم ترقيتك إلى مشرف من قبل {actor}",
    "An administrator promoted you to moderator" : "تم ترقيتك إلى مشرف من قبل الادارة",
    "An administrator promoted {user} to moderator" : "تم ترقية {user} من قبل الادارة",
    "{actor} demoted {user} from moderator" : "تم خفض رتبة الاشراف من {user} من قبل {actor}",
    "You demoted {user} from moderator" : "لقد خفضت رتبة الاشراف {user}",
    "{actor} demoted you from moderator" : "تم تخفيض رتب الاشراف من قبل {actor}",
    "An administrator demoted you from moderator" : "تم تخفيض رتبتك بالاشراف من قبل الادارة",
    "An administrator demoted {user} from moderator" : "تم تخفيض رتبة الاشراف من {user} من قبل الادارة",
    "{actor} shared a file which is no longer available" : "{actor} قام بمشاركة ملف لم يعد متاح",
    "You shared a file which is no longer available" : "قمت بمشاركة ملف لم يعد متاح",
    "{actor} set up Matterbridge to synchronize this conversation with other chats" : "قام {actor} بإعداد Matterbridge لمزامنة هذه المحادثة مع الدردشات الأخرى.",
    "You set up Matterbridge to synchronize this conversation with other chats" : "قمت بإعداد Matterbridge لمزامنة هذه المحادثة مع الدردشات الأخرى.",
    "{actor} updated the Matterbridge configuration" : "قام {actor} بتحديث تكوين Matterbridge .",
    "You updated the Matterbridge configuration" : "لقد قمت بتحديث تكوين Matterbridge .",
    "{actor} removed the Matterbridge configuration" : "قام {actor} بإزالة تكوين Matterbridge .",
    "You removed the Matterbridge configuration" : "لقد قمت بإزالة تكوين Matterbridge .",
    "{actor} started Matterbridge" : " {actor} بدأ Matterbridge .",
    "You started Matterbridge" : "لقد بدأت Matterbridge .",
    "{actor} stopped Matterbridge" : "قام {actor} بإيقاف Matterbridge .",
    "You stopped Matterbridge" : "قمت بإيقاف Matterbridge .",
    "{actor} deleted a message" : "{actor} مسح رسالة ",
    "You deleted a message" : "أنت حذفت الرسالة ",
    "Message deleted by author" : "مٌسحت الرسالة بواسطة الكاتب ",
    "Message deleted by {actor}" : "مُسحت الرسالة بواسطة {actor}",
    "Message deleted by you" : "مُسحت الرسالة بواسطتك",
    "%s (guest)" : "%s (ضيف)",
    "_Call with %n guest (Duration {duration})_::_Call with %n guests (Duration {duration})_" : ["مكالمة مع ضيف %n (المدة الزمنية {duration})","مكالمة مع ضيف %n (المدة الزمنية {duration})","مكالمة مع ضيف %n (المدة الزمنية {duration})","مكالمة مع ضيف %n (المدة الزمنية {duration})","مكالمة مع ضيف %n (المدة الزمنية {duration})","مكالمة مع ضيف %n (المدة الزمنية {duration})"],
    "Call with {user1} and {user2} (Duration {duration})" : "مكالمة مع {user1} و {user2} (المدة الزمنية {duration})",
    "Call with {user1}, {user2} and {user3} (Duration {duration})" : "مكالمة مع {user1} و {user2} و {user3} (المدة الزمنية {duration})",
    "Call with {user1}, {user2}, {user3} and {user4} (Duration {duration})" : "مكالمة مع {user1} و {user2} و {user3} و {user4} (المدة الزمنية {duration})",
    "Call with {user1}, {user2}, {user3}, {user4} and {user5} (Duration {duration})" : "مكالمة مع {user1} و {user2} و {user3} و {user4} و {user5} (المدة الزمنية {duration})",
    "Talk to %s" : "تحدث إلى %s",
    "File is not shared, or shared but not with the user" : "الملف لم يتم مشاركته أو ليس مع المستخدم صلاحية للإطلاع على الملف",
    "No account available to delete." : "لا يوجد حساب متاح للحذف",
    "No image file provided" : "لم يتم توفير صورة ملف",
    "File is too big" : "الملف كبير جدًا",
    "Invalid file provided" : "تم تقديم ملف غير صالح",
    "Invalid image" : "الصورة غير صالحة",
    "Unknown filetype" : "نوع الملف غير معروف",
    "An error occurred. Please contact your admin." : "حدث خطأ، من فضلك تواصل مع المشرف. ",
    "Talk mentions" : "منشن التحدث",
    "Write to conversation" : "اكتب للمحادثة",
    "Writes event information into a conversation of your choice" : "اكتب معلومات الحدث في محادثة من اختيارك",
    "%s invited you to a conversation." : "%s قام بدعوتك للإنضمام لمحادثة.",
    "You were invited to a conversation." : "تم دعوتك للإنضمام لمحادثة.",
    "Conversation invitation" : "دعوة محادثة",
    "Click the button below to join." : "اضغط على الزر للإنضمام.",
    "Join »%s«" : "انضم »%s«",
    "You can also dial-in via phone with the following details" : "يمكنك أيضًا الاتصال عبر الهاتف بالتفاصيل التالية",
    "Dial-in information" : "معلومات الإتصال",
    "Meeting ID" : "معرف الإجتماع ",
    "Your PIN" : "رقمك السري",
    "Password request: %s" : "طلب كلمة المرور: %s",
    "Private conversation" : "محادثة خاصة",
    "Deleted user (%s)" : "تم حذف العضو (%s)",
    "{user} in {call}" : "{user} في {call}",
    "Deleted user in {call}" : "تم حذف العضو في {call}",
    "{guest} (guest) in {call}" : "{guest} (ضيف) في {call}",
    "Guest in {call}" : "ضيف في {call}",
    "{user} sent you a private message" : "{user} ارسل لك رسالة خاصة",
    "{user} sent a message in conversation {call}" : "{user} ارسل رسالة في المحادثة {call}",
    "A deleted user sent a message in conversation {call}" : "عضو محذوف قام بإرسال رسالة في محادثة {call}",
    "{guest} (guest) sent a message in conversation {call}" : "{guest} (ضيف) ارسل رسالة لمحادثة {call}",
    "A guest sent a message in conversation {call}" : "ضيف ارسل رسالة للمحادثة {call}",
    "{user} replied to your private message" : "{user} قام بالرد على رسالتك الخاصة",
    "{user} replied to your message in conversation {call}" : "{user} قام بالرد على رسالتك في محادثة {call}",
    "A deleted user replied to your message in conversation {call}" : "عضو محذوف رد على رسالتك في محادثة {call}",
    "{guest} (guest) replied to your message in conversation {call}" : "{guest} (ضيف) قام بالرد على رسالتك في محادثة {call}",
    "A guest replied to your message in conversation {call}" : "ضيف قام بالرد على رسالتك في محادثة {call}",
    "{user} mentioned you in a private conversation" : "{user} منشن في رسالة خاصة",
    "{user} mentioned you in conversation {call}" : "{user} منشن في محادثة {call}",
    "A deleted user mentioned you in conversation {call}" : "عضو محذوف منشن اسمك في محادثة {call}",
    "{guest} (guest) mentioned you in conversation {call}" : "{guest} (ضيف) منشن اسمك في محادثة {call}",
    "A guest mentioned you in conversation {call}" : "ضيف منشن اسمك في محادثة {call}",
    "View chat" : "عرض المحادثة",
    "{user} invited you to a private conversation" : "{user} قام بدعوتك إلى محادثة خاصة",
    "Join call" : "انضمام لمكالمة",
    "{user} invited you to a group conversation: {call}" : "{user} قام بدعوتك للإنضمام لمحادثة جماعية: {call}",
    "Answer call" : "الرد على المكالمة",
    "{user} would like to talk with you" : "{user} يريد التحدث إليك",
    "Call back" : "معاودة الاتصال",
    "You missed a call from {user}" : "مكالمة لم ترد عليها من {user}",
    "A group call has started in {call}" : "اتصال جماعي بدأ في {call}",
    "You missed a group call in {call}" : "اتصال جماعي لم ترد عليه في {call}",
    "{email} is requesting the password to access {file}" : "{email} انشأ طلب كلمة المرور للوصول إلى الملف {file}",
    "{email} tried to request the password to access {file}" : "{email} حاول طلب كلمة المرور للوصول للملف {file}",
    "Someone is requesting the password to access {file}" : "شخص انشأ طلب كلمة المرور للوصول للملف {file}",
    "Someone tried to request the password to access {file}" : "شخص حاول طلب كلمة المرور للوصول للملف {file}",
    "Open settings" : "فتح الإعدادات",
    "The hosted signaling server is now configured and will be used." : "تم تكوين خادم التشوير المستضاف الآن وسيتم استخدامه.",
    "The hosted signaling server was removed and will not be used anymore." : "تمت إزالة خادم التشوير المستضاف ولن يتم استخدامه بعد الآن.",
    "The hosted signaling server account has changed the status from \"{oldstatus}\" to \"{newstatus}\"." : "قام حساب خادم التشوير المستضاف بتغيير الحالة من \"{oldstatus}\" إلى \"{newstatus}\".",
    "Conversations" : "المحادثات",
    "Messages" : "الرسائل",
    "{user}" : "{user}",
    "Messages in {conversation}" : "الرسائل في {conversation}",
    "{user} in {conversation}" : "{user} في {conversation}",
    "Messages in other conversations" : "الرسائل في المحادثات الآخرى",
    "Failed to request trial because the trial server is unreachable. Please try again later." : "فشل طلب التجربة لأن لا يمكن الوصول لخادم الإصدار التجريبي. يرجى معاودة المحاولة لاحقًا.",
    "There is a problem with the authentication of this instance. Maybe it is not reachable from the outside to verify it's URL." : "هناك مشكلة في مصادقة هذه الحالة. ربما لا يمكن الوصول إليه من الخارج للتحقق من عنوان URL الخاص به.",
    "Something unexpected happened." : "حصل خطأ غير متوقع. ",
    "The URL is invalid." : "الرابط غير صحيح",
    "An HTTPS URL is required." : "مطلوب عنوان HTTPS URL.",
    "The email address is invalid." : "البريد الإلكتروني غير صحيح",
    "The language is invalid." : "اللغة غير صحيحة",
    "The country is invalid." : "الدولة غير صحيحة",
    "There is a problem with the request of the trial. Please check your logs for further information." : "حدثت مشكلة عند طلب التجربة. يرجى التحقق من سجلاتك للحصول على مزيد من المعلومات.",
    "Too many requests are send from your servers address. Please try again later." : "طلبات متعددة تم ارساله من عنوان خادمك. يرجى المحاولة لاحقا.",
    "There is already a trial registered for this Nextcloud instance." : "توجد بالفعل نسخة تجريبية مسجلة لمثيل نكست كلاود هذا.",
    "Something unexpected happened. Please try again later." : "حصل امر غير معتاد. يرجى إعادة المحاولة لاحقًا.",
    "Failed to request trial because the trial server behaved wrongly. Please try again later." : "فشل طلب التجربة لأن حدث خطأ بخادم الإصدار التجريبي. يرجى معاودة المحاولة لاحقًا.",
    "Trial requested but failed to get account information. Please check back later." : "تم طلب التجربة لكن فشل في الحصول على معلومات الحساب. يرجى التحقق مره أخرى لاحقًا. ",
    "There is a problem with the authentication of this request. Maybe it is not reachable from the outside to verify it's URL." : "هناك مشكلة في مصادقة هذا الطلب. ربما لا يمكن الوصول إليه من الخارج للتحقق من عنوان URL الخاص به.",
    "Failed to fetch account information because the trial server behaved wrongly. Please check back later." : "فشل جلب معلومات الحساب لأن حدث خطأ بخادم الإصدار التجريبي. يرجى معاودة المحاولة لاحقًا.",
    "There is a problem with fetching the account information. Please check your logs for further information." : "حدثت مشكلة عند جلب معلومات الحساب. يرجى التحقق من السجلات الخاصة بك للحصول على مزيد من المعلومات.",
    "There is no such account registered." : "الحساب غير مسجل",
    "Failed to fetch account information because the trial server is unreachable. Please check back later." : "فشل جلب معلومات الحساب لأن لا يمكن الوصول لخادم الإصدار التجريبي. يرجى معاودة المحاولة لاحقًا.",
    "Deleting the hosted signaling server account failed. Please check back later." : "فشل حذف حساب خادم التشوير المستضاف. يرجى معاودة المحاولة لاحقًا.",
    "Failed to delete the account because the trial server behaved wrongly. Please check back later." : "فشل حذف الحساب لأن حدث خطأ بخادم الإصدار التجريبي. يرجى معاودة المحاولة لاحقًا.",
    "There is a problem with deleting the account. Please check your logs for further information." : "حدثت مشكلة عند حذف الحساب. يرجى التحقق من السجلات الخاصة بك للحصول على مزيد من المعلومات.",
    "Too many requests are sent from your servers address. Please try again later." : "تم ارسال طلبات متعددة من عنوان خادمك. يرجى المحاولة لاحقًا.",
    "Failed to delete the account because the trial server is unreachable. Please check back later." : "فشل حذف الحساب لأن لا يمكن الوصول لخادم الإصدار التجريبي. يرجى معاودة المحاولة لاحقًا.",
    "Andorra" : "أندورا",
    "United Arab Emirates" : "الإمارات العربية المتحدة",
    "Afghanistan" : "أفغانستان",
    "Antigua and Barbuda" : "أنتيغوا وبربودا",
    "Anguilla" : "أنغيلا",
    "Albania" : "ألبانيا",
    "Armenia" : "أرمينيا",
    "Angola" : "أنغولا",
    "Antarctica" : "القارة القطبية الجنوبية",
    "Argentina" : "الأرجنتين",
    "American Samoa" : "ساموا الأمريكية",
    "Austria" : "النمسا",
    "Australia" : "أستراليا",
    "Aruba" : "أروبا",
    "Åland Islands" : "جزر آلاند",
    "Azerbaijan" : "أذربيجان",
    "Bosnia and Herzegovina" : "البوسنة والهرسك",
    "Barbados" : "بربادوس",
    "Bangladesh" : "بنغلاديش",
    "Belgium" : "بلجيكا",
    "Burkina Faso" : "بوركينا فاسو",
    "Bulgaria" : "بلغاريا",
    "Bahrain" : "البحرين",
    "Burundi" : "بوروندي",
    "Benin" : "البنين",
    "Saint Barthélemy" : "سانت بارتيليمي",
    "Bermuda" : "برمودا",
    "Brunei Darussalam" : "بروناي دار السلام",
    "Bolivia, Plurinational State of" : "بوليفيا المتعددة القوميات",
    "Bonaire, Sint Eustatius and Saba" : "بونير وسانت أوستاتيوس وسابا",
    "Brazil" : "البرازيل",
    "Bahamas" : "جزر البهاما",
    "Bhutan" : "بوتان",
    "Bouvet Island" : "جزيرة بوفيت",
    "Botswana" : "بوتسوانا",
    "Belarus" : "بيلاروسيا",
    "Belize" : "بليز",
    "Canada" : "كندا",
    "Cocos (Keeling) Islands" : "جزر كوكوس (كيلينغ)",
    "Congo, the Democratic Republic of the" : "جمهورية الكونغو الديمقراطية",
    "Central African Republic" : "جمهورية افريقيا الوسطى",
    "Congo" : "الكونغو",
    "Switzerland" : "سويسرا",
    "Côte d'Ivoire" : "ساحل العاج",
    "Cook Islands" : "جزر كوك",
    "Chile" : "تشيلي",
    "Cameroon" : "الكاميرون",
    "China" : "الصين",
    "Colombia" : "كولومبيا",
    "Costa Rica" : "كوستاريكا",
    "Cuba" : "كوبا",
    "Cabo Verde" : "كابو فيردي",
    "Curaçao" : "كوراساو",
    "Christmas Island" : "جزيرة الكريسماس",
    "Cyprus" : "قبرص",
    "Czechia" : "التشيك",
    "Germany" : "ألمانيا",
    "Djibouti" : "جيبوتي",
    "Denmark" : "الدانمارك",
    "Dominica" : "دومينيكا",
    "Dominican Republic" : "جمهورية الدومينيكان",
    "Algeria" : "الجزائر",
    "Ecuador" : "الاكوادور",
    "Estonia" : "إستونيا",
    "Egypt" : "مصر",
    "Western Sahara" : "الصحراء الغربية",
    "Eritrea" : "إريتريا",
    "Spain" : "إسبانيا",
    "Ethiopia" : "إثيوبيا",
    "Finland" : "فنلندا",
    "Fiji" : "فيجي",
    "Falkland Islands (Malvinas)" : "جزر فوكلاند (مالفيناس)",
    "Micronesia, Federated States of" : "ولايات ميكرونيسيا المتحدة",
    "Faroe Islands" : "جزر فاروس",
    "France" : "فرنسا",
    "Gabon" : "الغابون",
    "United Kingdom of Great Britain and Northern Ireland" : "المملكة المتحدة لبريطانيا العظمى وأيرلندا الشمالية",
    "Grenada" : "غرينادا",
    "Georgia" : "جيورجيا",
    "French Guiana" : "غيانا الفرنسية",
    "Guernsey" : "غيرنزي",
    "Ghana" : "غانا",
    "Gibraltar" : "جبل طارق",
    "Greenland" : "جرينلاند",
    "Gambia" : "غامبيا",
    "Guinea" : "غينيا",
    "Guadeloupe" : "غوادلوب",
    "Equatorial Guinea" : "غينيا الإستوائية",
    "Greece" : "اليونان",
    "South Georgia and the South Sandwich Islands" : "جورجيا الجنوبية وجزر ساندويتش الجنوبية",
    "Guatemala" : "غواتيمالا",
    "Guam" : "غوام",
    "Guinea-Bissau" : "غينيا بيساو",
    "Guyana" : "غيانا",
    "Hong Kong" : "هونج كونج",
    "Heard Island and McDonald Islands" : "قلب الجزيرة وجزر ماكدونالز",
    "Honduras" : "هندوراس",
    "Croatia" : "كرواتيا",
    "Haiti" : "هايتي",
    "Hungary" : "هنغاريا",
    "Indonesia" : "أندونيسيا",
    "Ireland" : "أيرلندا",
    "Israel" : "الكيان الصهيوني",
    "Isle of Man" : "جزيرة مان",
    "India" : "الهند",
    "British Indian Ocean Territory" : "إقليم المحيط البريطاني الهندي",
    "Iraq" : "العراق",
    "Iran, Islamic Republic of" : "إيران",
    "Iceland" : "ايسلندا",
    "Italy" : "إيطاليا",
    "Jersey" : "جيرسي",
    "Jamaica" : "جامايكا",
    "Jordan" : "الأردن",
    "Japan" : "اليابان",
    "Kenya" : "كينيا",
    "Kyrgyzstan" : "قيرغيزستان",
    "Cambodia" : "كمبوديا",
    "Kiribati" : "كيريباتي",
    "Comoros" : "جزر القمر",
    "Saint Kitts and Nevis" : "سانت كيتس ونيفيس",
    "Korea, Democratic People's Republic of" : " جمهورية كوريا الشعبية الديمقراطية",
    "Korea, Republic of" : "جمهورية كوريا",
    "Kuwait" : "الكويت",
    "Cayman Islands" : "جزر كايمان",
    "Kazakhstan" : "كازاخستان",
    "Lao People's Democratic Republic" : "جمهورية لاو الديمقراطية الشعبية",
    "Lebanon" : "لبنان",
    "Saint Lucia" : "سانت لوسيا",
    "Liechtenstein" : "ليختنشتاين",
    "Sri Lanka" : "سيريلانكا",
    "Liberia" : "ليبيريا",
    "Lesotho" : "ليسوتو",
    "Lithuania" : "ليتوانيا",
    "Luxembourg" : "لوكسمبورغ",
    "Latvia" : "لاتفيا",
    "Libya" : "ليبيا",
    "Morocco" : "المغرب",
    "Monaco" : "موناكو ",
    "Moldova, Republic of" : "جمهورية مولدوفا",
    "Montenegro" : "الجبل الأسود",
    "Saint Martin (French part)" : "سانت مارتن (الجزء الفرنسي)",
    "Madagascar" : "مدغشقر",
    "Marshall Islands" : "جزر مارشال",
    "Macedonia, the former Yugoslav Republic of" : "مقدونيا ، جمهورية يوغوسلافيا السابقة",
    "Mali" : "مالي",
    "Myanmar" : "ميانمار",
    "Mongolia" : "منغوليا",
    "Macao" : "ماكاو",
    "Northern Mariana Islands" : "جزر ماريانا الشمالية",
    "Martinique" : "مارتينيك",
    "Mauritania" : "موريطانيا",
    "Montserrat" : "مونتسرات",
    "Malta" : "مالطا",
    "Mauritius" : "موريشيوس",
    "Maldives" : "جزر المالديف",
    "Malawi" : "ملاوي",
    "Mexico" : "المكسيك",
    "Malaysia" : "ماليزيا",
    "Mozambique" : "موزمبيق",
    "Namibia" : "ناميبيا",
    "New Caledonia" : "كاليدونيا الجديدة",
    "Niger" : "النيجر",
    "Norfolk Island" : "جزيرة نورفولك",
    "Nigeria" : "نيجيريا",
    "Nicaragua" : "نيكاراغوا",
    "Netherlands" : "هولندا",
    "Norway" : "النرويج",
    "Nepal" : "نيبال",
    "Nauru" : "ناورو",
    "Niue" : "نييوي",
    "New Zealand" : "نيوزلاندا ",
    "Oman" : "عمان",
    "Panama" : "بنما",
    "Peru" : "بيرو",
    "French Polynesia" : "بولينيزيا الفرنسية",
    "Papua New Guinea" : "بابوا غينيا الجديدة",
    "Philippines" : "الفلبين",
    "Pakistan" : "باكستان",
    "Poland" : "بولونيا",
    "Saint Pierre and Miquelon" : "سانت بيير وميكلون",
    "Pitcairn" : "جزر بيتكيرن",
    "Puerto Rico" : "بورتوريكو",
    "Palestine, State of" : "فلسطين",
    "Portugal" : "البرتغال",
    "Palau" : "بالاو",
    "Paraguay" : "باراغواي",
    "Qatar" : "قطر",
    "Réunion" : "ريونيون",
    "Romania" : "رومانيا",
    "Serbia" : "صربيا ",
    "Russian Federation" : "روسيا ",
    "Rwanda" : "رواندا",
    "Saudi Arabia" : "السعودية ",
    "Solomon Islands" : "جزر سليمان",
    "Seychelles" : "سيشيل",
    "Sudan" : "السودان",
    "Sweden" : "السويد",
    "Singapore" : "سنغافورة",
    "Saint Helena, Ascension and Tristan da Cunha" : "سانت هيلينا وأسينشين وتريستان دا كونا",
    "Slovenia" : "سلوفينيا",
    "Svalbard and Jan Mayen" : "سفالبارد وجان ماين",
    "Slovakia" : "سلوفاكيا",
    "Sierra Leone" : "سيراليون",
    "San Marino" : "سان مارينو",
    "Senegal" : "السنيغال",
    "Somalia" : "الصومال",
    "Suriname" : "سورينام",
    "South Sudan" : "جنوب السودان",
    "Sao Tome and Principe" : "ساو تومي وبرينسيبي",
    "El Salvador" : "السلفادور",
    "Sint Maarten (Dutch part)" : "سانت مارتن (الجزء الهولندي)",
    "Syrian Arab Republic" : "سوريا",
    "Eswatini" : "إسواتيني",
    "Turks and Caicos Islands" : "جزر تركس وكايكوس",
    "Chad" : "تشاد",
    "French Southern Territories" : "مدن جنوب فرنسا",
    "Togo" : "توجو",
    "Thailand" : "تايلاند",
    "Tajikistan" : "طاجيكستان",
    "Tokelau" : "توكيلاو",
    "Timor-Leste" : "تيمور الشرقية",
    "Turkmenistan" : "تركمانستان",
    "Tunisia" : "تونس",
    "Tonga" : "تونغا",
    "Turkey" : "تركيا",
    "Trinidad and Tobago" : "ترينيداد وتوباغو",
    "Tuvalu" : "توفالو",
    "Taiwan, Province of China" : "مقاطعة تايوان الصينية",
    "Tanzania, United Republic of" : "جمهورية تنزانيا المتحدة",
    "Ukraine" : "أوكرانيا",
    "Uganda" : "أوغندا",
    "United States Minor Outlying Islands" : "جزر الولايات المتحدة البعيدة الصغرى",
    "United States of America" : "الولايات المتحدة الأمريكية",
    "Uruguay" : "أوروغواي",
    "Uzbekistan" : "أوزبكستان",
    "Holy See" : "الكرسي الرسولي دولة الفاتيكان",
    "Saint Vincent and the Grenadines" : "سانت فنسنت وجزر غرينادين",
    "Venezuela, Bolivarian Republic of" : "جمهورية فنزويلا البوليفارية",
    "Virgin Islands, British" : "جزر العذراء، البريطانية",
    "Virgin Islands, U.S." : "جزر العذراء، الأمريكية",
    "Viet Nam" : "فييتنام",
    "Vanuatu" : "فانواتو",
    "Wallis and Futuna" : "جزر واليس وفوتونا",
    "Samoa" : "ساموا",
    "Yemen" : "اليمن",
    "Mayotte" : "مايوت",
    "South Africa" : "إفريقيا الجنوبية",
    "Zambia" : "زامبيا",
    "Zimbabwe" : "زيمبابوي",
    "Invalid date, date format must be YYYY-MM-DD" : "تاريخ غير صحيح, يجب أن يكون تنسيق التاريخ YYYY-MM-DD",
    "Conversation not found" : "المحادثة غير موجودة",
    "Path is already shared with this room" : "تم مشاركة المسار بالفعل مع هذه الغرفة  ",
    "Chat, video & audio-conferencing using WebRTC" : "الدردشة والفيديو والمؤتمرات الصوتية باستخدام WebRTC",
    "Chat, video & audio-conferencing using WebRTC\n\n* 💬 **Chat integration!** Nextcloud Talk comes with a simple text chat. Allowing you to share files from your Nextcloud and mentioning other participants.\n* 👥 **Private, group, public and password protected calls!** Just invite somebody, a whole group or send a public link to invite to a call.\n* 💻 **Screen sharing!** Share your screen with participants of your call. You just need to use Firefox version 66 (or newer), latest Edge or Chrome 72 (or newer, also possible using Chrome 49 with this [Chrome extension](https://chrome.google.com/webstore/detail/screensharing-for-nextclo/kepnpjhambipllfmgmbapncekcmabkol)).\n* 🚀 **Integration with other Nextcloud apps** like Files, Contacts and Deck. More to come.\n\nAnd in the works for the [coming versions](https://github.com/nextcloud/spreed/milestones/):\n* ✋ [Federated calls](https://github.com/nextcloud/spreed/issues/21), to call people on other Nextclouds" : "الدردشة والفيديو والمؤتمرات الصوتية باستخدام WebRTC * 💬 ** تكامل الدردشة! ** يأتي Nextcloud Talk مع دردشة نصية بسيطة. حيث يسمح لك بمشاركة الملفات من نكست كلاود الخاص بك ومنشن للمشاركين الآخرين. * 👥 ** مكالمات خاصة، جماعية، عامة ومكالمات محمية بكلمة مرور! ** فقط قم بدعوة شخص ما، أو مجموعة كاملة أو أرسل رابطًا عامًا للدعوة إلى المكالمة. 💻 ** مشاركة الشاشة! ** شارك شاشتك مع المشاركين في مكالمتك. ما عليك سوى استخدام Firefox الإصدار 66 (أو أحدث) ، أو Edge أو Chrome 72 (أو الاحدث بالإضافة إلى إمكانية استخدام Chrome 49 ) مع [امتداد Chrome] (https://chrome.google.com/webstore/detail/screensharing-for-nextclo/kepnpjhambipllfmgmbapncekcmabkol ) . * 🚀 ** التكامل مع تطبيقات نكست كلاود الأخرى ** مثل الملفات وجهات الاتصال و Deck، والمزيد مستقبًلا. وفي أعمال [الإصدارات القادمة] (https://github.com/nextcloud/spreed/milestones/): * ✋ [المكالمات الموحدة](https://github.com/nextcloud/spreed/issues/21)، لمكالمة الناس على نكست كلاود الأخرى",
    "Navigating away from the page will leave the call in {conversation}" : "الخروج من هذه الصفحة سيؤدي لمغادرة المكالمة في {conversation}",
    "Leave call" : "مغادرة المكالمة",
    "Stay in call" : "البقاء في المكالمة",
    "Duplicate session" : "تكرار الجلسة",
    "Discuss this file" : "مناقشة هذا الملف",
    "Share this file with others to discuss it" : "مشاركة هذا الملف للمناقشة",
    "Share this file" : "مشاركة هذا الملف",
    "Join conversation" : "انضمام للمحادثة",
    "Request password" : "طلب كلمة المرور",
    "Error requesting the password." : "خطأ في طلب كلمة المرور",
    "This conversation has ended" : "المحادثة انتهت",
    "Limit to groups" : "التقيد إلى مجموعات",
    "When at least one group is selected, only people of the listed groups can be part of conversations." : "عند تحديد مجموعة واحدة، الاعضاء في هذه المجموعة فقط سيشاركون في هذه المحادثة.",
    "Guests can still join public conversations." : "الضيوف بإمكانهم الانضمام للمحادثات العامة.",
    "Users that cannot use Talk anymore will still be listed as participants in their previous conversations and also their chat messages will be kept." : "المستخدمين الذين لا يمكنهم استخدام التحدث Talk بعد الآن سيظهورن كمشاركين في قائمة المحادثات السابقة وأيضًا سيتم حفظ رسائل محادثاتهم.",
    "Limit using Talk" : "تقييد استخدام تطبيق التحدث",
    "Limit creating a public and group conversation" : "تقييد إنشاء محادثات عامة او جماعية",
    "Limit creating conversations" : "تقييد انشاء المحادثات",
    "Limit starting a call" : "تقييد بدء مكالمة",
    "Limit starting calls" : "تقييد بدء المكالمات",
    "When a call has started, everyone with access to the conversation can join the call." : "في حين مكالمة بدأت، الجميع بصلاحية للمحادثات بإمكانه الانضمام للمكالمة.",
    "Everyone" : "الجميع",
    "Users and moderators" : "الأعضاء والمشرفين",
    "Moderators only" : "المشرفين فقط",
    "Save changes" : "حفظ التعديلات",
    "Saving …" : "جاري الحفظ…",
    "Saved!" : "تم الحفظ!",
    "None" : "لا شيء",
    "User" : "المستخدم",
    "Disabled" : "معطّل",
    "Moderators" : "المشرفين",
    "Users" : "المستخدمين:",
    "Commands" : "الاوامر",
    "Beta" : "تجريبي",
    "Name" : "الاسم",
    "Command" : "الأمر",
    "Script" : "السيناريو",
    "Response to" : "الرد على",
    "Enabled for" : "السماح لـ",
    "Commands are a new beta feature in Nextcloud Talk. They allow you to run scripts on your Nextcloud server. You can define them with our command line interface. An example of a calculator script can be found in our {linkstart}documentation{linkend}." : "الاوامر ميزة جديدة تجريبية في نكست كلاود التحدث. تسمح لك بتشغيل سكربتات في خادم نكست كلاود. بإمكانك تعريفهم في واجهة سطر الاوامر. مثال على سكربت التقويم يمكن العثور عليه في مستند {linkstart}التعليمات{linkend}.",
    "General settings" : "الإعدادات العامة",
    "Default notification settings" : "إعدادات الإشعارات الافتراضية",
    "Default group notification" : "تنبيه المجموعة الافتراضي",
    "Default group notification for new groups" : "تنبيه المجموعة الافتراضي للمجموعات الجديدة",
    "Integration into other apps" : "الربط مع تطبيقات آخرى",
    "Allow conversations on files" : "السماح بالمحادثات على الملفات",
    "Allow conversations on public shares for files" : "السماح للمحادثات عبر مشاركة الملفات العامة",
    "All messages" : "كافة الرسائل",
    "@-mentions only" : "@-منشن فقط",
    "Off" : "إيقاف",
    "Hosted high-performance backend" : "استضافة خلفية أعلى اداء",
    "Our partner Struktur AG provides a service where a hosted signaling server can be requested. For this you only need to fill out the form below and your Nextcloud will request it. Once the server is set up for you the credentials will be filled automatically. This will overwrite the existing signaling server settings." : "يوفر شريكنا Struktur AG خدمة حيث يمكن طلب خادم التشوير المستضاف. لهذا ما عليك سوى ملء النموذج أدناه وسيطلبه نكست كلاود الخاص بك. وبمجرد تعيين الخادم لك، سيتم ملء بيانات الاعتماد تلقائيًا. سيؤدي هذا إلى الكتابة فوق إعدادات خادم التشوير الحالي.",
    "URL of this Nextcloud instance" : "الرابط لهذا الخادم السحابي نكست كلاود",
    "Full name of the user requesting the trial" : "الاسم الكامل للمستخدم الذي يطلب التجربة",
    "Name of the user requesting the trial" : "اسم المستخدم الذي يطلب التجربة",
    "Email of the user" : "البريد الالكتروني للمستخدم ",
    "Language" : "اللغة",
    "Country" : "البلد",
    "Request signaling server trial" : "طلب تجربة خادم التشوير",
    "You can see the current status of your hosted signaling server in the following table." : "يمكنك رؤية الحالة الحالية لخادم التشوير المستضاف في الجدول التالي.",
    "Status" : "الحالة",
    "Created at" : "انشأت في",
    "Expires at" : "انتهت في",
    "Limits" : "التقييد",
    "Delete the signaling server account" : "حذف حساب خادم التشوير ",
    "By clicking the button above the information in the form is sent to the servers of Struktur AG. You can find further information at {linkstart}spreed.eu{linkend}." : "بالنقر فوق الزر أعلاه، يتم إرسال المعلومات الواردة في النموذج إلى خوادم شركة Struktur AG. يمكنك العثور على مزيد من المعلومات على {linkstart} spreed.eu {linkend}.",
    "Pending" : "معلّق",
    "Error" : "خطأ",
    "Blocked" : "محجوب",
    "Active" : "فعال",
    "Expired" : "منتهي",
    "The trial could not be requested. Please try again later." : "لا يمكن طلب التجربة. يرجى إعادة المحاولة لاحقًا. ",
    "The account could not be deleted. Please try again later." : "لا يمكن حذف الحساب، يرجى المحاولة لاحقا.",
    "_%n user_::_%n users_" : ["%n مستخدم ","%n مستخدم ","%n مستخدم ","%n مستخدم ","%n مستخدم ","%n مستخدم"],
    "Matterbridge integration" : "تكامل Matterbridge",
    "Enable Matterbridge integration" : "تعطيل تكامل Matterbridge",
    "Downloading …" : "جاري التحميل…",
    "Install Talk Matterbridge" : "تثبيت Talk Matterbridge",
    "Installed version: {version}" : "الاصدار المثبت: {version}",
    "You can install the Matterbridge to link Nextcloud Talk to some other services, visit their {linkstart1}GitHub page{linkend} for more details. Downloading and installing the app can take a while. In case it times out, please install it manually from the {linkstart2}appstore{linkend}." : "يمكنك تثبيت Matterbridge لربط Nextcloud Talk ببعض الخدمات الأخرى، قم بزيارة {linkstart1} صفحة GitHub {linkend} لمزيد من التفاصيل. قد يستغرق تنزيل التطبيق وتثبيته بعض الوقت. في حالة انتهاء المهلة، يرجى تثبيته يدويًا من {linkstart2} متجر التطبيقات {linkend}.",
    "Matterbridge binary has incorrect permissions. Please make sure the Matterbridge binary file is owned by the correct user and can be executed. It can be found in \"/.../nextcloud/apps/talk_matterbridge/bin/\"." : " Matterbridge الثنائي لديه أذونات غير صحيحة. يرجى التأكد من أن الملف الثنائي Matterbridge مملوك للمستخدم الصحيح ويمكن تنفيذه. يمكن العثور عليها في \"/.../nextcloud/apps/talk_matterbridge/bin/\".",
    "Matterbridge binary was not found or couldn't be executed." : "لم يتم العثور على ملف Matterbridge الثنائي أو تعذر تنفيذه.",
    "You can also set the path to the Matterbridge binary manually via the config. Check the {linkstart}Matterbridge integration documentation{linkend} for more information." : "يمكنك أيضًا تعيين المسار إلى ثنائي Matterbridge يدويًا عبر التكوين. راجع {linkstart} وثائق تكامل Matterbridge {linkend} للحصول على مزيد من المعلومات.",
    "An error occurred while installing the Matterbridge app." : "حدث خطأ أثناء تثبيت تطبيق Matterbridge.",
    "An error occurred while installing the Talk Matterbridge. Please install it manually." : "حدث خطأ أثناء تثبيت تطبيق Talk Matterbridge. يرجى تثبيته يدويًا.",
    "Failed to execute Matterbridge binary." : "فشل تنفيذ برنامج Matterbridge الثنائي.",
    "SIP configuration" : "إعدادات SIP",
    "SIP configuration is only possible with a high-performance backend." : "إعدادت SIP ممكنة فقط مع خلفية عالية الأداء.",
    "Restrict SIP configuration" : "تقييد إعدادات SIP",
    "Only users of the following groups can enable SIP in conversations they moderate" : "السماح فقط للمستخدمين من المجموعات التالية بتفعيل SIP في اشرافهم على المحادثات.",
    "Enable SIP configuration" : "تفعيل إعدادات SIP",
    "Shared secret" : "السر المشترك",
    "This information is sent in invitation emails as well as displayed in the sidebar to all participants." : "هذه المعلومات مرسله من بريد الدعوة وظاهرة ايضا في الشريط الجانبي لجميع المشاركين.",
    "Phone number (Country)" : "رقم الجوال (الدولة)",
    "High-performance backend URL" : "رابط خلفية أعلى اداء",
    "Validate SSL certificate" : "التحقق من صلاحية شهادة SSL",
    "Delete this server" : "حذف هذا الخادم",
    "Status: Checking connection" : "الحالة: فحص الاتصال",
    "OK: Running version: {version}" : "ممتاز: الاصدار التشغيلي: {version}",
    "Error: Cannot connect to server" : "خطأ: لا يمكن الاتصال بالخادم",
    "Error: Server did not respond with proper JSON" : "خطأ: الخادم لم يجب جيدا JSON",
    "Error: Server responded with: {error}" : "خطأ: الخادم اجاب بـ: {error}",
    "Error: Unknown error occurred" : "خطأ: غير معروف",
    "High-performance backend" : "خلفية أعلى اداء",
    "Saved" : "تم الإحتفاظ به",
    "Add a new server" : "إضافة خادم جديد",
    "An external signaling server should optionally be used for larger installations. Leave empty to use the internal signaling server." : "يجب استخدام خادم تشوير خارجي اختياري للتركيبات الكبرى. اتركه فارغًا لاستخدام خادم التشوير الداخلي.",
    "Please note that calls with more than 4 participants without external signaling server, participants can experience connectivity issues and cause high load on participating devices." : "يرجى مراعاة الاتصالات لعدد اكثر من 4 مشاركين، قد يؤثر بمشاكل على الاتصال على اجهزة المستخدمين.",
    "It is highly recommended to set up a distributed cache when using Nextcloud Talk together with a High Performance Back-end." : "يوصى بشدة تعيين ذاكرة تخزين مؤقتة موزعة عند استخدام Nextcloud Talk مع خلفية عالية الأداء.",
    "Don't warn about connectivity issues in calls with more than 4 participants" : "لا تقدم انذارات بخصوص مشاكل الاتصال لعدد اكثر من 4 مشاركين",
    "STUN server URL" : "عنوان URL لخادم STUN",
    "STUN servers" : "خوادم STUN",
    "A STUN server is used to determine the public IP address of participants behind a router." : "يتم استخدام خادم STUN لتحديد عنوان IP العام للمشاركين خلف جهاز توجيه.",
    "TURN server schemes" : "نظم خادم TURN",
    "{option1} and {option2}" : "{خيار1} و {خيار2}",
    "{option} only" : "{option} فقط ",
    "TURN server URL" : "عنوان URL لخادم TURN",
    "TURN server secret" : "سر خادم TURN",
    "TURN server protocols" : "بروتوكلات خادم TURN",
    "{schema} scheme must be used with a domain" : "{schema} يجب أن يستخدم من نطاق معين ",
    "OK: Successful ICE candidates returned by the TURN server" : "حسنًا: تم إرجاع مرشحي ICE بواسطة خادم TURN بنجاح",
    "Error: No working ICE candidates returned by the TURN server" : "خطأ: لم يتم إرجاع أي من مرشحي ICE بواسطة خادم TURN",
    "Testing whether the TURN server returns ICE candidates" : "تجربة ما إذا كان خادم TURN يعرض مرشحات ICE",
    "Test this server" : "جرّب هذا الخادم",
    "TURN servers" : "خوادم TURN",
    "A TURN server is used to proxy the traffic from participants behind a firewall. If individual participants cannot connect to others a TURN server is most likely required. See {linkstart}this documentation{linkend} for setup instructions." : "يتم استخدام خادم TURN لتوكيل مرور المشاركين خلف جدار الحماية. إذا لم يتمكن المشاركون الأفراد من الاتصال بالآخرين، فمن المرجح أن يكون خادم TURN مطلوبًا. راجع {linkstart} هذه الوثائق {linkend} للحصول على إرشادات الإعداد.",
    "{nickName} raised their hand." : "{nickName} رفع يده ",
    "A participant raised their hand." : "رفع مشارك يده. ",
    "Previous page of videos" : "الصفحة السابقة للفيديوهات ",
    "Next page of videos" : "الصفحة التالية من الفيديوهات ",
    "Collapse stripe" : "طي الشريط ",
    "Expand stripe" : "توسيع الشريط ",
    "Copy link" : "انسخ الرابط",
    "Connecting …" : "جارٍ الاتصال…",
    "Waiting for others to join the call …" : "انتظار الآخريين للانضمام للمكالمة…",
    "You can invite others in the participant tab of the sidebar" : "بإمكانك اضافة مشاركيين آخريين من القائمة الجانبية",
    "You can invite others in the participant tab of the sidebar or share this link to invite others!" : "بإمكانك اضافة مشاركيين آخريين من القائمة الجانبية أو مشاركة الرابط لدعوة الآخريين!",
    "Share this link to invite others!" : "شارك هذا الرابط لدعوة الآخريين!",
    "Conversation link copied to clipboard." : "تم نسخ رابط المحادثة.",
    "The link could not be copied." : "لم يتم نسخ رابط المحادثة.",
    "Show your screen" : "مشاركة الشاشة",
    "Stop screensharing" : "التوقف عن مشاركة الشاشة",
    "Lower hand (R)" : "خفض اليد (R)",
    "More actions" : "إجراءات أخرى",
    "Settings" : "الإعدادات",
    "Dismiss" : "الغاء",
    "Raise hand (R)" : "رفع اليد (r)",
    "No audio" : "بدون صوت",
    "Mute audio (M)" : "كتم الصوت (M)",
    "Unmute audio (M)" : "تشغيل الصوت (M)",
    "Mute audio" : "كتم الصوت",
    "Unmute audio" : "تشغيل الصوت",
    "No camera" : "بدون كاميرا",
    "Disable video (V)" : "تعطيل بالفيديو (V)",
    "Enable video (V)" : "تفعيل الفيديو (V)",
    "Enable video (V) - Your connection will be briefly interrupted when enabling the video for the first time" : "تفعيل الفيديو (v) - سيتم قطع اتصالك للحظات عند تشغيل الفيديو للمره الأولى",
    "Disable video" : "تعطيل الفيديو",
    "Enable video" : "تفعيل الفيديو",
    "Enable video. Your connection will be briefly interrupted when enabling the video for the first time" : "سماح الفيديو - سيتم قطع اتصالك للحظات عند تشغيل الفيديو للمره الاولى",
    "Screensharing options" : "خيارات مشاركة الشاشة",
    "Enable screensharing" : "تفعيل مشاركة الشاشة",
    "Bad sent video and screen quality." : "الفيديو المرسل وجودة الشاشة ضعيفة.",
    "Bad sent screen quality." : "جودة الشاشة المرسلة ضعيفة.",
    "Bad sent video quality." : "جودة الفيديو المرسل ضعيفة.",
    "Bad sent audio, video and screen quality." : "الصوت والفيديو المرسل وجودة الشاشة ضعيفة.",
    "Bad sent audio and screen quality." : "الصوت المرسل وجودة الشاشة ضعيفة.",
    "Bad sent audio and video quality." : "الصوت المرسل وجودة الفيديو ضعيفة.",
    "Bad sent audio quality." : "جودة الصوت المرسل ضعيفة.",
    "Your internet connection or computer are busy and other participants might be unable to see you. To improve the situation try to disable your video while doing a screenshare." : "اتصالك بالانترنت او جهازك الخاص قد يؤثر ذلك على عدم ظهورك للآخرين. لتحسين ذلك جرب تعطيل الفيديو في حال مشاركة الشاشة.",
    "Your internet connection or computer are busy and other participants might be unable to see your screen." : "اتصالك بالانترنت او جهازك الخاص قد يؤثر ذلك على عدم ظهور شاشتك للآخرين.",
    "Your internet connection or computer are busy and other participants might be unable to see you." : "اتصالك بالانترنت او جهازك الخاص قد يؤثر ذلك على عدم ظهورك للآخرين.",
    "Your internet connection or computer are busy and other participants might be unable to understand and see you. To improve the situation try to disable your video while doing a screenshare." : "اتصالك بالانترنت او جهازك الخاص قد يؤثر ذلك على عدم ظهورك للآخرين وفهم المشاركين. لتحسين ذلك جرب تعطيل الفيديو في حال مشاركة الشاشة.",
    "Your internet connection or computer are busy and other participants might be unable to understand and see your screen. To improve the situation try to disable your screenshare." : "اتصالك بالانترنت او جهازك الخاص قد يؤثر ذلك على فهم المشاركين وعدم ظهور شاشتك للآخرين. لتحسين ذلك جرب تعطيل الفيديو في حال مشاركة الشاشة.",
    "Disable screenshare" : "تعطيل مشاركة الشاشة",
    "Your internet connection or computer are busy and other participants might be unable to understand and see you. To improve the situation try to disable your video." : "اتصالك بالانترنت او جهازك الخاص قد يؤثر ذلك على فهم المشاركين وعدم ظهورك للآخرين. لتحسين ذلك جرب تعطيل الفيديو.",
    "Your internet connection or computer are busy and other participants might be unable to understand you." : "اتصالك بالانترنت او جهازك الخاص قد يؤثر ذلك فهم الآخرين.",
    "Screen sharing is not supported by your browser." : "مشاركة الشاشة غير مدعوم من قبل متصفحك.",
    "Screen sharing requires the page to be loaded through HTTPS." : "مشاركة الشاشة يتطلب تحميل الصفحة عن طريق HTTPS.",
    "Screensharing requires the page to be loaded through HTTPS." : "مشاركة الشاشة يتطلب تحميل الصفحة عن طريق HTTPS.",
    "Sharing your screen only works with Firefox version 52 or newer." : "مشاركة الشاشة يعمل فقط في فايرفوكس الاصدار 52 او اعلى.",
    "Screensharing extension is required to share your screen." : "اكستنشن مشاركة الشاشة مطلوب لمشاركة الشاشة.",
    "Please use a different browser like Firefox or Chrome to share your screen." : "يرجى استخدام متصفح آخر مثل فايرفوكس او كروم لمشاركة الشاشة.",
    "An error occurred while starting screensharing." : "حدث خطأ اثناء محاولة مشاركة الشاشة.",
    "Back" : "العودة",
    "Access to camera was denied" : "تم رفض الوصول للكاميرا",
    "Error while accessing camera: it is likely in use by another program" : "لا يمكن الوصول للكاميرا: من الممكن انك تستخدمها في برنامج آخر.",
    "Error while accessing camera" : "حدث خطأ اثناء الوصول للكاميرا",
    "You have been muted by a moderator" : "تم اغلاق المايكرفون الخاص بك من قبل المشرف",
    "You" : "أنت",
    "Show screen" : "اظهار الشاشة",
    "Mute" : "كتم الصوت",
    "Stop following" : "ايقاف المتابعة",
    "Conversation messages" : "رسائل المحادثة ",
    "Post message" : "إرسال الرسالة ",
    "You need to be logged in to upload files" : "يجب عليك تسجيل الدخول لرفع الملفات",
    "This conversation is read-only" : "هذه المحادثة للقراءة فقط",
    "Drop your files to upload" : "افلت الملفات لرفعها",
    "Call in progress" : "محادثة جارية",
    "Favorite" : "المفضلة",
    "Conversation settings" : "اعدادات المحادثة",
    "Description" : "الوصف",
    "Enter a description for this conversation" : "ادخل وصفًا لهذه المحادثة ",
    "Chat notifications" : "تنبيه المحادثة",
    "Guests access" : "الوصول للضيوف ",
    "Meeting settings" : "إعدادات الإجتماع ",
    "Matterbridge" : "Matterbridge",
    "Danger zone" : "منطقة خطر",
    "Error while updating conversation description" : "حدث خطأ أثناء تحديث وصف المحادثة",
    "Be careful, these actions cannot be undone." : "كن حذرًا ، لا يمكن التراجع عن هذه الإجراءات.",
    "Leave conversation" : "غادر المحادثة",
    "Delete conversation" : "احذف المحادثة",
    "You need to promote a new moderator before you can leave the conversation." : "يجب عليك ترقية مشرف لاحد المشاركين قبل مغادرة المحادثة.",
    "Do you really want to delete \"{displayName}\"?" : "هل تريد حقا حذف \"{displayName}\" ؟",
    "Error while deleting conversation" : "حدث خطأ أثناء حذف المحادثة ",
    "Allow guests to use a public link to join this conversation." : "السماح للضيوف باستخدام الرابط العام للانضمام إلى هذه المحادثة ",
    "Allow guests" : "السماح للضيوف",
    "Set a password to restrict who can use the public link." : "تعيين كلمة مرور لتقييد من يمكنه استخدام الرابط العام.",
    "Password protection" : "الحماية بكلمة السر",
    "Enter a password" : "إدخِل كلمة سرية",
    "Save password" : "حفظ كلمة المرور",
    "Copy conversation link" : "نسخ رابط المحادثة",
    "Resend invitations" : "إعادة إرسال الدعوات ",
    "Conversation password has been saved" : "تم حفظ كلمة المرور للمحادثة ",
    "Conversation password has been removed" : "حُذفت كلمة المرور للمحادثة ",
    "Error occurred while saving conversation password" : "حدث خطأ أثناء حفظ كلمة السر للمحادثة ",
    "Error occurred while allowing guests" : "حدث خطأ أثناء السماح للضيوف ",
    "Error occurred while disallowing guests" : "حدث خطأ أثناء عدم السماح للضيوف ",
    "Invitations sent" : "تم إرسال الدعوات ",
    "Error occurred when sending invitations" : "حدث خطأ أثناء إرسال الدعوات ",
    "Open conversation to registered users" : "فتح المحادثة للمستخدمين المسجلين ",
    "This conversation will be shown in search results" : "هذه المحادثة ستكون ظاهرة في نتائج البحث ",
    "Also open to guest app users" : "مفتوح أيضًا لضيوف التطبيق ",
    "Error occurred when opening or limiting the conversation" : "حدث خطأ عند فتح أو تقييد الرد بالمحادثة ",
    "Enabling the lobby only allows moderators to post messages." : "يسمح تمكين ساحة الانتظار للمشرفين فقط بإرسال الرسائل.",
    "This will also remove non-moderators from the ongoing call." : "سيؤدي هذا أيضًا إلى إزالة غير المشرفين من المكالمة الجارية.",
    "Enable lobby" : "تفعيل انتظار الاستقبال",
    "After the time limit the lobby will be automatically disabled." : "بعد انقضاء الوقت المحدد، سيتم تعطيل ساحة الانتظار تلقائيًا.",
    "Meeting start time" : "وقت بدء الإجتماع ",
    "Start time (optional)" : "بداية الوقت (اختياري)",
    "Error occurred when restricting the conversation to moderator" : "حدث خطأ عندما اقتصرت المحادثة على المشرفيين فقط ",
    "Error occurred when opening the conversation to everyone" : "حدث خطأ أثناء فتح المحادثة للجميع ",
    "Start time has been updated" : "تم تحديث وقت البدء",
    "Error occurred while updating start time" : "حدث خطأ أثناء تحديث وقت البدء ",
    "Locking the conversation prevents anyone to post messages or start calls." : "يمنع قفل المحادثة أي شخص من نشر الرسائل أو بدء المكالمات.",
    "This will also terminate the ongoing call." : "سيؤدي هذا أيضًا إلى إنهاء المكالمة الجارية.",
    "Lock conversation" : "قفل المحادثة",
    "Error occurred when locking the conversation" : "حدث خطأ أثناء قفل المحادثة ",
    "Error occurred when unlocking the conversation" : "حدث خطأ أثناء إزالة قفل المحادثة ",
    "Save" : "حفظ",
    "Edit" : "تعديل",
    "More information" : "المزيد من المعلومات",
    "Delete" : "حذف ",
    "You can bridge channels from various instant messaging systems with Matterbridge." : "يمكنك ربط القنوات من مختلف أنظمة المراسلة الفورية باستخدام Matterbridge.",
    "More info on Matterbridge" : "مزيد من المعلومات حول Matterbridge.",
    "Enable bridge" : "غير متاح ",
    "Show Matterbridge log" : "إظهار سجل Matterbridge",
    "Nextcloud URL" : "رابط الخادم السحابي نكست كلاود",
    "Nextcloud user" : "عضو نكست كلاود",
    "User password" : "كلمة مرور المستخدم",
    "Talk conversation" : "محادثات",
    "Matrix server URL" : "عنوان URL لخادم Matrix",
    "Matrix channel" : "قناة Matrix",
    "Mattermost server URL" : "عنوان URL لخادم Mattermost",
    "Mattermost user" : "مستخدم Mattermost",
    "Team name" : "اسم الفريق",
    "Channel name" : "اسم القناة",
    "Rocket.Chat server URL" : "عنوان URL لخادم Rocket.Chat",
    "User name or email address" : "اسم المستخدم او البريد الالكتروني",
    "Password" : "الكلمة السرية",
    "Rocket.Chat channel" : "قناة Rocket.Chat  ",
    "Zulip server URL" : "عنوان URL لخادم Zulip ",
    "Bot user name" : "اسم المستخدم البوت ",
    "Bot API key" : "مفتاح Bot API",
    "Zulip channel" : "قناة Zulip",
    "API token" : "رمز API",
    "Slack channel" : "قناة سلاك Slack",
    "Server ID or name" : "معرف الخادم السحابي او الاسم",
    "Channel ID or name" : "معرف القناة او الاسم",
    "Channel" : "قناة",
    "Login" : "الدخول",
    "Chat ID" : "معرف المحادثة",
    "IRC server URL (e.g. chat.freenode.net:6667)" : "عنوان URL لخادم IRC (مثل chat.freenode.net:6667)",
    "Nickname" : "كنية.\nلقب.",
    "Connection password" : "كلمة مرور الاتصال",
    "IRC channel" : "قناة IRC",
    "Channel password" : "كلمة مرور القناة",
    "NickServ nickname" : "اللقب لـ NickServ",
    "NickServ password" : "كلمة المرور لـ NickServ",
    "Use TLS" : "استخدم TLS",
    "Use SASL" : "استخدم SASL",
    "Skip TLS verification" : "تجاهل تحقق من TLS",
    "Tenant ID" : "معرف المستأجر",
    "Client ID" : "معرف العميل",
    "Team ID" : "معرف الفريق",
    "Thread ID" : "معرف الموضوع",
    "XMPP/Jabber server URL" : "عنوان URL لخادم XMPP/Jabber",
    "MUC server URL" : "عنوان URL لخادم MUC",
    "Jabber ID" : "معرف Jabber ",
    "Add new bridged channel to current conversation" : "إضافة قناة وصل جديدة للمحادثة الحالية ",
    "unknown state" : "حالة غير معروفة",
    "running" : "فعال",
    "not running, check Matterbridge log" : "لا يعمل، تحقق من سجل Matterbridge",
    "not running" : "غير فعال",
    "Bridge saved" : "تم الحفظ ",
    "Set the notification level for the current conversation. This will affect only the notifications you receive." : "قم بتعيين مستوى الإشعارات للمحادثة الحالية. سيؤثر هذا فقط على الإشعارات التي تتلقاها.",
    "Allow participants to join from a phone." : "السماح للمشاركين بالانضمام عبر الجوال ",
    "Enable SIP dial-in" : "تفعيل الاتصال عبر SIP",
    "SIP dial-in is now enabled" : "تم تمكين اتصال SIP الآن",
    "SIP dial-in is now disabled" : "تم تعطيل اتصال SIP الآن",
    "Error occurred when enabling SIP dial-in" : "حدث خطأ أثناء تمكين اتصال SIP",
    "Error occurred when disabling SIP dial-in" : "حدث خطأ أثناء تعطيل اتصال SIP",
    "Cancel editing description" : "إلغاء تحرير الوصف ",
    "Submit conversation description" : "إرسال وصف المحادثة ",
    "Edit conversation description" : "تحرير وصف المحادثة",
    "The description must be less than or equal to {maxLength} characters long. Your current text is {charactersCount} characters long." : "يجب أن يكون الوصف أقل من أو يساوي {maxLength} حرفًا. يبلغ طول النص الحالي {characterCount} حرفاً.",
    "Conversation \"{conversationName}\"" : "محادثة \"{اسم المحادثة}\"",
    "Settings for conversation \"{conversationName}\"" : "إعدادات المحادثة \"{اسم المحادثة}\"",
    "Mark as read" : "تحديد كمقروء ",
    "Remove from favorites" : "إزالتها مِن المفضلة",
    "Add to favorites" : "أضفه إلى المفضلة",
    "Joining conversation …" : "جارٍ الانضمام للمحادثة ",
    "You: {lastMessage}" : "أنت: {lastMessage}",
    "{actor}: {lastMessage}" : "{actor}: {lastMessage}",
    "No matches" : "لا يوجد تطابق",
    "Conversation list" : "قائمة المحادثة ",
    "Open conversations" : "فتح المحادثات ",
    "Loading" : "جاري التحميل",
    "No search results" : "لا توجد نتائج",
    "Groups" : "المجموعات",
    "Circles" : "جماعة",
    "Talk settings" : "إعدادات التحدث",
    "Users, groups and circles" : "الاعضاء، المجموعات و الجماعات",
    "Users and groups" : "الاعضاء والمجموعات",
    "Users and circles" : "الاعضاء والجماعات",
    "Groups and circles" : "المجموعات و الجماعات",
    "Other sources" : "مصادر آخرى",
    "An error occurred while performing the search" : "حدث خطأ اثناء البحث",
    "Creating your conversation" : "انشاء محادثتك",
    "All set" : "تم تعيين",
    "Error while creating the conversation" : "حدث خطأ اثناء نسخ رابط المحادثة",
    "Link copied to the clipboard!" : "تم نسخ رابط المحادثة",
    "Create a new group conversation" : "انشاء محادثة جماعية جديدة",
    "Password protect" : "حماية كلمة السر",
    "Add participants" : "اضافة مشارك جديد",
    "Create conversation" : "انشاء محادثة",
    "Close" : "إغلاق",
    "Choose a password" : "اختر كلمة مرور",
    "Search participants" : "البحث عن مشاركين",
    "Conversation name" : "اسم المحادثة",
    "Allow guests to join via link" : "السماح بالضيوف بالانضمام عن طريق الرابط",
    "Search conversations or users" : "البحث عن المحادثات او الاعضاء",
    "You are currently waiting in the lobby" : "أنت حاليا في انتظار الاستقبال",
    "You are currently waiting in the lobby. This meeting is scheduled for {startTime}" : "أنت حاليا في انتظار الاستقبال. الاجتماع مجدول في {startTime}",
    "Calls are not supported in your browser" : "المكالمات غير مدعومة في متصفحك",
    "Access to microphone is only possible with HTTPS" : "الوصول إلى المايكرفون مسموح فقط في HTTPS",
    "Access to microphone was denied" : "تم رفض الوصول للمايكرفون",
    "Error while accessing microphone" : "حدث خطأ اثناء الوصول إلى المايكرفون",
    "Access to camera is only possible with HTTPS" : "الوصول للكاميرا مسموح فقط في HTTPS",
    "Microphone" : "مايك",
    "Camera" : "الكاميرا",
    "No microphone available" : "لا يوجد مايكرفون متاح",
    "Select microphone" : "اختر مايك",
    "No camera available" : "لا توجد كاميرا متاحة",
    "Select camera" : "اختر كاميرا",
    "Reply" : "رد",
    "Reply privately" : "الرد على الخاص",
    "Copy message link" : "نسخ رابط الرسالة ",
    "Mark as unread" : "تحديد كغير مقروء ",
    "Unread messages" : "رسائل غير مقروءة",
    "Sending message" : "إرسال الرسالة ",
    "Message sent" : "تم إرسال الرسالة ",
    "Message read by everyone who shares their reading status" : "تمت قراءة الرسالة من قبل كل من يشاركهم الحالة ",
    "Failed to send the message. Click to try again" : "فشل في إرسال الرسالة، انقر للمحاولة مجددًا ",
    "Not enough free space to upload file" : "لا يوجد مساحة تخزينية كافية لرفع الملف ",
    "You are not allowed to share files" : "غير مسموح لك بمشاركة الملفات ",
    "You cannot send messages to this conversation at the moment" : "لا يمكنك إرسال الرسائل لهذه المحادثة حاليًا ",
    "Deleting message" : "حذف الرسالة",
    "Message deleted successfully, but Matterbridge is configured and the message might already be distributed to other services" : "تم حذف الرسالة بنجاح، لكن تم تكوين Matterbridge و الرسالة من الممكن نُشرت بالفعل لخدمات أخرى",
    "Message deleted successfully" : "تم مسح الرسالة بنجاح",
    "Message could not be deleted because it is too old" : "تعذر مسح الرسالة لإنها قديمة جدًا",
    "Only normal chat messages can be deleted" : "يمكن حذف رسائل الدردشة العادية فقط",
    "An error occurred while deleting the message" : "حدث خطأ أثناء حذف الرسالة",
    "Message link copied to clipboard." : "تم نسخ الرسالة إلى الحافظة ",
    "{stack} in {board}" : "{stack} في  {board}",
    "Deck Card" : "بطاقة Deck",
    "Open this location in Openstreetmap" : "افتح هذا الموقع في Openstreetmap",
    "[Unknown username]" : "[اسم مستخدم غير معروف]",
    "Scroll to bottom" : "انتقل للاسفل",
    "Today" : "اليوم",
    "Yesterday" : "امس",
    "{relativeDate}, {absoluteDate}" : "{relativeDate}, {absoluteDate}",
    "Share files to the conversation" : "مشاركة ملفات في المحادثة",
    "Upload new files" : "رفع ملفات جديدة",
    "Share from Files" : "مشاركة من الملفات",
    "Add emoji" : "اضافة رمز تعبيري",
    "Send message" : "أرسل رسالة",
    "File to share" : "ملف للمشاركة",
    "This conversation has been locked" : "هذه المحادثة مغلقة",
    "Write message, @ to mention someone …" : "اكتب رسالة، منشن احدهم باستخدام @ …",
    "Invalid path selected" : "تم تحديد مسار غير صحيح",
    "Disable lobby" : "تعطيل ساحة الإنتظار",
    "moderator" : "مشرف",
    "bot" : "بوت",
    "guest" : "ضيف",
    "Dial-in PIN" : "رمز الإتصال الهاتفي ",
    "Demote from moderator" : "تخفيض رتبة مشرف",
    "Promote to moderator" : "ترقية لـ مشرف",
    "Resend invitation" : "إعادة إرسال الدعوة",
    "Remove group and members" : "حذف المجموعة والأعضاء ",
    "Remove participant" : "حذف مشارك",
    "Settings for participant \"{user}\"" : "إعدادات المشارك \"{المستخدم}\"",
    "Add participant \"{user}\"" : "إضافة مشارك \"{user}\"",
    "Participant \"{user}\"" : "المشارك \"{user}\"",
    "Joined with audio" : "انضم مع مشاركة بالصوت ",
    "Joined with video" : "انضم مع مشاركة بالفيديو",
    "Joined via phone" : "انضم عبر الجوال ",
    "Raised their hand" : "رفعوا أيديهم",
    "Invitation was sent to {actorId}." : "تم إرسال الدعوة إلى {هوية المستخدم}.",
    "Could not send invitation to {actorId}" : "تعذر إرسال دعوة إلى {actorId} ",
    "Add users" : "اضافة اعضاء",
    "Add groups" : "اضافة مجموعات",
    "Add emails" : "اضافة عبر البريد",
    "Add circles" : "اضافة جماعات",
    "Searching …" : "جاري البحث…",
    "No results" : "دون أية نتيجة",
    "Search for more users" : "البحث عن مزيد من الاعضاء",
    "Add users, groups or circles" : "اضافة اعضاء، مجموعات او جماعات",
    "Add users or groups" : "اضافة اعضاء او مجموعات",
    "Add users or circles" : "اضافة اعضاء او جماعات",
    "Add groups or circles" : "اضافة مجموعات او جماعات",
    "Add other sources" : "اضافة مصدر آخر",
    "Participants" : "المشاركون",
    "Search or add participants" : "بحث او اضافة مشاركين",
    "An error occurred while adding the participants" : "حدث خطأ اثناء إضافة المشاركين",
    "An error occurred while fetching the participants" : "حدث خطأ اثناء اضافة مشاركيين",
    "Chat" : "الدردشة",
    "Details" : "التفاصيل",
    "Meeting ID: {meetingId}" : "معرف الاجتماع: {meetingId}",
    "Your PIN: {attendeePin}" : "رقمك السري: {attendeePin}",
    "Display name: " : "اسم العرض:",
    "Choose devices" : "اختر الاجهزة",
    "Attachments folder" : "مجلد المرفقات",
    "Privacy" : "الخصوصية",
    "Share my read-status and show the read-status of others" : "شارك حالتي و أظهر الحالة للآخرين",
    "Sounds" : "الأصوات",
    "Play sounds when participants join a call or leave it" : "تشغيل أصوات عند انضمام أو خروج المشاركين من المكالمة ",
    "Sounds can currently not be played in Safari browser and iPad and iPhone devices due to technical restrictions by the manufacturer." : "لا يمكن حاليًا تشغيل الأصوات في متصفح Safari وأجهزة iPad و iPhone بسبب القيود الفنية من قبل الشركة المصنعة.",
    "Keyboard shortcuts" : "إختصارات لوحة المفاتيح",
    "Speed up your Talk experience with these quick shortcuts." : "استخدم الاختصارات التالية لتجربة سريعه مع تطبيق التحدث",
    "Focus the chat input" : "تركيز على إدخال الدردشة",
    "Unfocus the chat input to use shortcuts" : "الغاء تركيز على إدخال الدردشة",
    "Fullscreen the chat or call" : "ملء الشاشة الدردشة أو المكالمة",
    "Search" : "البحث",
    "Shortcuts while in a call" : "اختصارات اثناء مكالمة",
    "Video on and off" : "تفعيل او تعطيل الفيديو",
    "Microphone on and off" : "تفعيل او تعطيل المايك",
    "Space bar" : "فاصل مسافة",
    "Push to talk or push to mute" : "اضغط للتحدث او اضغط لكتم الصوت",
    "Raise or lower hand" : "رفع أو خفض اليد ",
    "Choose in which folder attachments should be saved." : "اختر مجلد ليتم حفظ المرفقات.",
    "Select location for attachments" : "اختر مكان المرفقات",
    "Error while setting attachment folder" : "خطأ اثناء تحديد مجلد المرفقات",
    "Your privacy setting has been saved" : "تم حفظ إعدادات الخصوصية الخاصة بك ",
    "Error while setting read status privacy" : "حدث خطأ عند تعيين خصوصية قراءة الرسائل ",
    "Failed to save sounds setting" : "فشل حفظ إعدادت الصوت ",
    "Sounds setting saved" : "تم حفظ إعدادات الأصوات ",
    "Error while saving sounds setting" : "حدث خطأ أثناء حفظ إعدادات الأصوات ",
    "Start call" : "ابدء مكالمة",
    "Nextcloud Talk was updated, you need to reload the page before you can start or join a call." : "تم تحديث تطبيق نكست كلاود التحدث يرجى تحديث الصفحة قبل بدء مكالمة او الانضمام الى مكالمة.",
    "You will be able to join the call only after a moderator starts it." : "لن تتمكن من الانضمام إلى المكالمة إلا بعد أن يبدأها المشرف.",
    "Conversation actions" : "إجراءات المحادثة ",
    "Toggle fullscreen" : "تفعيل/تعطيل ملء الشاشة",
    "Go to file" : "الذهاب إلى ملف",
    "Rename conversation" : "إعادة تسمية المحادثة",
    "Mute others" : "كتم صوت الآخرين",
    "Exit fullscreen (F)" : "الخروج من ملء الشاشة (F)",
    "Fullscreen (F)" : "ملء الشاشة (F)",
    "Speaker view" : "عرض المتحدث",
    "Grid view" : "عرض كمخطط",
    "Send" : "أرسل",
    "Add more files" : "اضافة المزيد من الملفات",
    "No unread mentions" : "لا يوجد منشن جديد",
    "Say hi to your friends and colleagues!" : "قل مرحبا ً لزملاء العمل!",
    "Start a conversation" : "ابدأ محادثة",
    "You were mentioned" : "منشن بإسمك",
    "Message without mention" : "رسالة بدون منشن",
    "Mention myself" : "منشن نفسك",
    "Mention room" : "منشن غرفة",
    "The conversation does not exist" : "المحادثة غير موجودة",
    "Join a conversation or start a new one!" : "انضم لمحادثة او ابدء محادثة جديدة!",
    "No conversations found" : "لم يتم العثور على المحادثات ",
    "Select conversation" : "اختر محادثة",
    "Link to a conversation" : "الربط لمحادثة",
    "You joined the conversation in another window or device. This is currently not supported by Nextcloud Talk so this session was closed." : "انضممت لمحادثة آخرى في نافذة او جهاز آخر. هذه الخاصية غير مدعومة سيتم اغلاق هذه الجلسة من قبل نكست كلاود التحدث.",
    "Join a conversation or start a new one" : "انضم لمحادثة او ابدء محادثة جديدة",
    "Deck card has been posted to the selected <a href=\"{link}\">conversation</a>." : "نُشرت بطاقة Deck إلى المحادثة المحددة <a href=\"{link}\">محادثة </a>.",
    "No permission to post messages in this conversation" : "ليس لديك صلاحية لنشر رسائل في هذه المحادثة",
    "An error occurred while posting deck card to conversation." : "حدث خطأ أثناء نشر بطاقة deck للمحادثة",
    "Post to a conversation" : "انشر في محادثة ",
    "Post to conversation" : "انشر في محادثة ",
    "The browser you're using is not fully supported by Nextcloud Talk. Please use the latest version of Mozilla Firefox, Microsoft Edge, Google Chrome, Opera or Apple Safari." : "تستخدم متصفح غير مدعوم بالكامل من قبل نكست كلاود التحدث. استخدم اخر اصدار من فايرفوكس، مايكروسوفت ادج، قوقل كروم أو ابل سفاري.",
    "Nextcloud Talk was updated, please reload the page" : "تم تحديث نكست كلاود التحدث، يرجى تحديث الصفحة.",
    "Do not disturb" : "عدم الازعاج",
    "Away" : "بالخارج",
    "Error while sharing file" : "خطأ اثناء مشاركة ملف",
    "Not enough free space to upload file \"{fileName}\"" : "لا يوجد مساحة تخزينية كافية لرفع الملف \"{fileName}\"",
    "Error while uploading file \"{fileName}\"" : "حدث خطأ أثناء رفع الملف \"{fileName}\"",
    "An error happened when trying to share your file" : "حدث خطأ ما أثناء محاولة مشاركة ملفك ",
    "Could not post message: {errorMessage}" : "لا يمكن نشر رسالة: {errorMessage}",
    "Failed to join the conversation. Try to reload the page." : "فشل في الانضمام للمحادثة، حدث الصفحة.",
    "You are trying to join a conversation while having an active session in another window or device. This is currently not supported by Nextcloud Talk. What do you want to do?" : "انضممت لمحادثة آخرى في نافذة او جهاز آخر. هذه الخاصية غير مدعومة سيتم اغلاق هذه الجلسة من قبل نكست كلاود التحدث. ماذا تريد ان تفعل؟",
    "Join here" : "انضم لهذا",
    "Leave this page" : "مغادرة هذه الصفحة",
    "Nextcloud is in maintenance mode, please reload the page" : "نكست كلاود في وضع الصيانة، يرجى تحديث الصفحة",
    "Sending signaling message has failed." : "فشل إرسال رسالة التشوير ",
    "Lost connection to signaling server. Trying to reconnect." : "انقطع الاتصال بخادم التشوير. حاول معاودة الاتصال.",
    "Lost connection to signaling server. Try to reload the page manually." : "انقطع الاتصال بخادم التشوير. حاول إعادة تحميل الصفحة يدويًا. ",
    "Establishing signaling connection is taking longer than expected …" : "يستغرق إنشاء اتصال التشوير وقتًا أطول من المتوقع ...",
    "Failed to establish signaling connection. Retrying …" : "فشل في إنشاء التشوير. جارٍ إعادة المحاولة... ",
    "Failed to establish signaling connection. Something might be wrong in the signaling server configuration" : "فشل في إنشاء التشوير. قد يكون هناك خطأ ما في تكوين خادم التشوير",
    "Default" : "افتراضي",
    "Microphone {number}" : "مايك {number}",
    "Camera {number}" : "كاميرا {number}",
    "Speaker {number}" : "المتحدث {number}",
    "You seem to be talking while muted, please unmute yourself for others to hear you" : "تتحدث في وضع كاتم الصوت، يرجى تعطيل كاتم الصوت ليتمكن الآخرين من سماعك.",
    "Could not establish a connection with at least one participant. A TURN server might be needed for your scenario. Please ask your administrator to set one up following {linkstart}this documentation{linkend}." : "تعذر إنشاء اتصال مع مشارك واحد على الأقل. لمثل هذا السيناريو قد تكون بحاجه إلى خادم TURN. يرجى مطالبة المسؤول تعيين  {linkstart} هذه الوثائق {linkend}.",
    "This is taking longer than expected. Are the media permissions already granted (or rejected)? If yes please restart your browser, as audio and video are failing" : "يستغرق هذا وقتًا أطول من المعتاد. هل تم بالفعل منح أذونات الوسائط (أو رفضها)؟ إذا كانت الإجابة بنعم ، يرجى إعادة تشغيل المتصفح ، لأنه فشل الوصول للصوت والفيديو ",
    "Access to microphone & camera is only possible with HTTPS" : "الوصول للمايك والكاميرا مسموح فقط في HTTPS",
    "Please move your setup to HTTPS" : "يرجى تعديل تعيين إلى HTTPS",
    "Access to microphone & camera was denied" : "تم رفض الوصول للمايكرفون والكاميرا",
    "WebRTC is not supported in your browser" : "WebRTC غير مدعوم في متصفحك",
    "Please use a different browser like Firefox or Chrome" : "يرجى استخدام متصفح آخر مثل فايرفوكس او كروم",
    "Error while accessing microphone & camera" : "خطأ في الوصول للمايكرفون والكاميرا",
    "This conversation is password-protected" : "هذه المحادثة محمية بكلمة مرور",
    "The password is wrong. Try again." : "كلمة المرور خاطئة. حاول مرة أخرى.",
    "Specify commands the users can use in chats" : "حدد اوامر ليتم استخدامها في المحادثة من قبل الاعضاء",
    "TURN server" : "خادم TURN",
    "The TURN server is used to proxy the traffic from participants behind a firewall." : "يتم استخدام خادم TURN كوسيط لمرور المشاركين خلف جدار الحماية.",
    "Signaling servers" : "خوادم التشوير ",
    "An external signaling server can optionally be used for larger installations. Leave empty to use the internal signaling server." : "يجب استخدام خادم تشوير خارجي اختياري للتركيبات الكبرى. اتركه فارغًا لاستخدام خادم التشوير الداخلي.",
    "%s Talk on your mobile devices" : "%s محادثة في جهازك المحمول",
    "Join conversations at any time, anywhere, on any device." : "انضم إلى المحادثات في أي وقت و من أي مكان و عبر أي جهاز",
    "Android app" : "تطبيق الأندرويد",
    "iOS app" : "تطبيق آي أواس",
    "New in Talk 6" : "جديد التحدث 6",
    "- One-to-one conversations are now persistent and can not be turned into group conversations by accident anymore. Also when one of the participants leaves the conversation, the conversation is not automatically deleted anymore. Only if both participants leave, the conversation is deleted from the server" : "- أصبحت المحادثات الفردية مستمرة الآن ولا يمكن تحويلها إلى محادثات جماعية عن طريق الصدفة بعد الآن. أيضًا عندما يغادر أحد المشاركين المحادثة ، لا يتم حذف المحادثة تلقائيًا بعد الآن. فقط إذا غادر كلا المشاركين ، يتم حذف المحادثة من الخادم",
    "New in Talk 7" : "جديد في التحدث 7",
    "New in Talk 8" : "جديد في التحدث 8",
    "New in Talk 9" : "جديد التحدث نسخة 9",
    "{user} wants to talk with you" : "{user} يريد التحدث اليك",
    "Chat, video & audio-conferencing using WebRTC\n\n* 💬 **Chat integration!** Nextcloud Talk comes with a simple text chat. Allowing you to share files from your Nextcloud and mentioning other participants.\n* 👥 **Private, group, public and password protected calls!** Just invite somebody, a whole group or send a public link to invite to a call.\n* 💻 **Screen sharing!** Share your screen with participants of your call. You just need to use Firefox version 52 (or newer), latest Edge or Chrome 49 (or newer) with this [Chrome extension](https://chrome.google.com/webstore/detail/screensharing-for-nextclo/kepnpjhambipllfmgmbapncekcmabkol).\n* 🚀 **Integration with other Nextcloud apps** like Files, Contacts and Deck. More to come.\n\nAnd in the works for the [coming versions](https://github.com/nextcloud/spreed/milestones/):\n* ✋ [Federated calls](https://github.com/nextcloud/spreed/issues/21), to call people on other Nextclouds" : "الدردشة والفيديو والمؤتمرات الصوتية باستخدام WebRTC * 💬 ** تكامل الدردشة! ** يأتي Nextcloud Talk مع دردشة نصية بسيطة. حيث يسمح لك بمشاركة الملفات من نكست كلاود الخاص بك ومنشن للمشاركين الآخرين. * 👥 ** مكالمات خاصة، جماعية، عامة ومكالمات محمية بكلمة مرور! ** فقط قم بدعوة شخص ما، أو  مجموعة كاملة أو أرسل رابطًا عامًا للدعوة إلى المكالمة. 💻 ** مشاركة الشاشة! ** شارك شاشتك مع المشاركين في مكالمتك. ما عليك سوى استخدام Firefox الإصدار 52 (أو أحدث) ، أو Edge أو Chrome 49 (أو أحدث) مع [امتداد Chrome] هذا (https://chrome.google.com/webstore/detail/screensharing-for-nextclo/kepnpjhambipllfmgmbapncekcmabkol ) . * 🚀 ** التكامل مع تطبيقات نكست كلاود الأخرى ** مثل الملفات وجهات الاتصال و Deck، والمزيد مستقبلًا. وفي أعمال [الإصدارات القادمة] (https://github.com/nextcloud/spreed/milestones/): * ✋ [المكالمات الموحدة](https://github.com/nextcloud/spreed/issues/21)، لمكالمة الناس على نكست كلاود الأخرى",
    "Users that can not use Talk anymore will still be listed as participants in their previous conversations and also their chat messages will be kept." : "المستخدمين لا يمكنهم استخدام التحدث بعد الآن سيتم ظهورهم كـ مشاركين في قائمة المحادثات السابقة وايضا سيتم حفظ رسائل محادثاتهم.",
    "Signaling server URL" : "عنوان URL لخادم التشوير ",
    "Error: Can not connect to server" : "خطأ: لا يمكن الاتصال بالخادم السحابي",
    "UDP and TCP" : "UDP و TCP",
    "UDP only" : "UDP فقط ",
    "TCP only" : "TCP فقط ",
    "A TURN server is used to proxy the traffic from participants behind a firewall. If individual participants can not connect to others a TURN server is mostlikely required. See {linkstart}this documentation{linkend} for setup instructions." : "يتم استخدام خادم TURN لتوكيل مرور المشاركين خلف جدار الحماية. إذا لم يتمكن المشاركون الأفراد من الاتصال بالآخرين، فمن المرجح أن يكون خادم TURN مطلوبًا. راجع {linkstart} هذه الوثائق {linkend} للحصول على إرشادات الإعداد.",
    "Share whole screen" : "مشاركة الشاشة كاملة",
    "Share a single window" : "مشاركة نافذة",
    "Mute audio (m)" : "كتم الصوت (m)",
    "Unmute audio (m)" : "تشغيل الصوت (m)",
    "Disable video (v)" : "تعطيل بالفيديو (v)",
    "Enable video (v)" : "تفعيل الفيديو (v)",
    "Enable video (v) - Your connection will be briefly interrupted when enabling the video for the first time" : "تفعيل الفيديو (v) - سيتم قطع اتصالك للحظات عند تشغيل الفيديو للمره الاولى",
    "This conversation is read only" : "هذه المحادثة للقراءة فقط",
    "Conversation, " : "محادثة،",
    "Default location for attachments" : "مكان المرفقات الافتراضي",
    "Select default location for attachments" : "اختر مكان المرفقات الافتراضي",
    "Allow guests to join via link " : "السماح بالضيوف بالانضمام عن طريق الرابط",
    "Participant settings" : "اعدادات المشاركين",
    "Add participants to the conversation" : "اضافة مشاركين لهذه المحادثة",
    "Projects" : "المشاريع",
    "Nextcloud Talk was updated, you need to reload the page before you can start or join a call" : "تم تحديث تطبيق نكست كلاود التحدث يرجى تحديث الصفحة قبل بدء مكالمة او الانضمام الى مكالمة.",
    "Use speaker view" : "استخدام عرض المتحدث",
    "Share link" : "مشاركة الرابط",
    "Exit fullscreen (f)" : "الخروج من ملء الشاشة (f)",
    "Fullscreen (f)" : "ملء الشاشة (f)",
    "Too many videos to fit in the window. Maximize the window or switch to \"speaker view\" for a better experience." : "الكثير من مقاطع الفيديو في النافذة. تكبير النافذة أو التبديل إلى \"عرض المتحدث\" للحصول على تجربة أفضل.",
    "Select a conversation to add to the project" : "اختر محادثة لاضافتها إلى المشروع.",
    "The browser you're using is not fully supported by Nextcloud Talk. Please use the latest version of Mozilla Firefox, Microsoft Edge, Google Chrome or Apple Safari." : "تستخدم متصفح غير مدعوم بالكامل من قبل نكست كلاود التحدث. استخدم اخر اصدار من فايرفوكس، مايكروسوفت ادج، قوقل كروم او ابل سفاري.",
    "Error while uploading file" : "خطأ اثناء رفع ملف",
    "New in Talk 10" : "جديد في التحدث 10 ",
    "{actor} set up Matterbridge to synchronize this conversation with other chats." : "قام {actor} بإعداد Matterbridge لمزامنة هذه المحادثة مع الدردشات الأخرى.",
    "You set up Matterbridge to synchronize this conversation with other chats." : "قمت بإعداد Matterbridge لمزامنة هذه المحادثة مع الدردشات الأخرى.",
    "{actor} updated the Matterbridge configuration." : "قام {actor} بتحديث تكوين Matterbridge .",
    "You updated the Matterbridge configuration." : "لقد قمت بتحديث تكوين Matterbridge .",
    "{actor} removed the Matterbridge configuration." : "قام {actor} بإزالة تكوين Matterbridge .",
    "You removed the Matterbridge configuration." : "لقد قمت بإزالة تكوين Matterbridge .",
    "E-mail of the user" : "البريد الالكتروني للمستخدم ",
    "Remove" : "حذف",
    "Bridge with other services" : "الربط مع خدمات آخرى",
    "More info on Matterbridge." : "مزيد من المعلومات حول Matterbridge.",
    "Enabled" : "مفعلة",
    "Show matterbridge log" : "إظهار سجل Matterbridge",
    "User name or e-mail address" : "اسم المستخدم او البريد الالكتروني",
    "Add new bridged channel" : "إضافة قناة وصل جديدة ",
    "{actor} set the description to \"%1$s\"" : "{actor} قام بتعيين الوصف لـ \"%1$s\"",
    "You set the description to \"%1$s\"" : "قمت بتعيين الوصف لـ \"%1$s\"",
    "An administrator set the description to \"%1$s\"" : "قام المسؤول بتعيين الوصف لـ \"%1$s\"",
    "{actor} started Matterbridge." : " {actor} بدأ Matterbridge .",
    "You started Matterbridge." : "لقد بدأت Matterbridge .",
    "{actor} stopped Matterbridge." : "قام {actor} بإيقاف Matterbridge .",
    "You stopped Matterbridge." : "قمت بإيقاف Matterbridge .",
    "A TURN server is used to proxy the traffic from participants behind a firewall. If individual participants can not connect to others a TURN server is most likely required. See {linkstart}this documentation{linkend} for setup instructions." : "يتم استخدام خادم TURN لتوكيل مرور المشاركين خلف جدار الحماية. إذا لم يتمكن المشاركون الأفراد من الاتصال بالآخرين، فمن المرجح أن يكون خادم TURN مطلوبًا. راجع {linkstart} هذه الوثائق {linkend} للحصول على إرشادات الإعداد.",
    "Lower hand" : "خفض اليد ",
    "Raise hand" : "رفع اليد",
    "You can not send messages to this conversation at the moment" : "لا يمكنك إرسال الرسائل لهذه المحادثة حاليًا ",
    "Add a description for this conversation" : "إضافة وصف لهذه المحادثة "
},"pluralForm" :"nplurals=6; plural=n==0 ? 0 : n==1 ? 1 : n==2 ? 2 : n%100>=3 && n%100<=10 ? 3 : n%100>=11 && n%100<=99 ? 4 : 5;"
}